@charset "utf-8";
body {
	background-color: #ffffff;
	width: 100%;
	margin: 0;
	padding: 0;
}

#outer_container {
	width: 100%;
	min-width: 940px;
	background-image: url(/images/layout/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#container {
	width: 940px;
	margin: 0 auto;
}

#wrapper {
	width: 920px;
	padding: 0 10px;
	min-height: 600px;
	background-image:url(/images/layout/wrapper_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;		
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
}

#header {
	width: 797px; /*920px*/
	padding-left: 123px;
	height: 100px;		
	clear: both;
	position: relative;
	z-index: 100;	
}
#logo { 
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	width: 123px;
	height: 122px;
}
#header #strapline {
	float: left;
	width: 431px; /*443*/
	height: 49px; /*49*/
	padding: 41px 6px 0 6px;
	font-family: Helvetica, Arial, sans-serif;
	color: #003487;

}
#header #strapline #large_text {
	font-size: 25px;
	line-height: 25px;
	height: 28px;
}
#header #strapline #small_text {
	font-size: 11px;
	line-height: 11px;
	height: 14px;
	padding-left: 2px;
}

  
.header_links_heading {
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 7px;
	font-weight: bold;
	color: #978a42;
}
.header_links_heading * {
	font-size: 16px !important;
	line-height: 16px !important;
	padding: 0 !important;
	margin: 0 !important;
	font-weight: bold !important;
	color: #978a42 !important;
}
#header_links_separator { float: left; }

#member_information_links {
	float: left;
	width: 205px;
	height: 64px; /*100*/
	padding: 29px 0 5px 0;
}
  #member_information_links_col_1 { float: left; width: 111px; height: 36px; }
  #member_information_links_col_1 ul {
	  width: 109px; /*111*/
	  height: 36px;
	  padding:0 2px 0 0;
	  margin: 0;	
  }

  #member_information_links_col_2 { float: left; width: 93px; height: 36px; }  
  #member_information_links_col_2 ul {
	  width: 93px;
	  height: 36px;
	  padding:0;
	  margin: 0;	
  }
  
#interested_links {
	float: left;
	height: 64px; /*100*/
	width: 123px;
	padding: 29px 1px 5px 15px;	
}
  #interested_links ul {
	  width: 123px;
	  height: 36px;
	  padding:0;
	  margin: 0;	
  }

  .top_nav ul li {
	  display: inline;
	  float: left;
	  height: 12px;
	  line-height: 12px;
	  margin: 0;
	  padding: 3px 0 3px 0;	
  }
  /* no submenus */
  .top_nav ul li ul { display: none;}  



#page_spacer_top { width: 920px; height: 23px; clear:both; }


#banner {
	width: 900px; /*920*/
	height: 339px; /*359*/
	padding: 11px 9px 9px 11px;
	clear: both;
	/*background-image: url(/images/layout/slider_bg.jpg);*/
	background-position: left top;
	background-repeat: no-repeat;	
	overflow: hidden;
}
#page_spacer {
	width: 920px;
	height: 28px;
	clear: both;
}

/* Mid navigation */
#mid_nav {
	height: 36px;
	width: 920px;
	background-image: url(/images/layout/top_nav_bg.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#mid_nav ul {
	width: 920px;
	height: 36px;
	padding:0;
	margin: 0;	
}
#mid_nav ul li {
	display: inline;
	position: relative;
	float: left;
	height: 14px;
	line-height: 14px;
	padding: 12px 14px 10px 15px;	
}
/*#mid_nav ul li.parent {
	background-image:url(/images/layout/parent_nav_arrow.png);
	background-position: right top;
	background-repeat: no-repeat;
}*/
#mid_nav ul li.parent a {
	display: block;
	padding-right: 11px;
	background-position: right top;
	background-repeat: no-repeat;	
	background-image:url(/images/layout/parent_nav_arrow.png);
}

#mid_nav ul li#first {
	padding: 12px 14px 10px 12px;
}
#mid_nav ul li#last {
	padding: 12px 12px 10px 15px;	
	
}

#page_spacer_mid { width: 920px; clear: both; height: 32px; }
#page_spacer_mid_general { width: 920px; clear: both; height: 27px; }


.column_home {
	float: left;
	
}
#column_home_1 {
	width: 303px; /*333*/
	padding: 0 30px 0 21px;
}
#column_home_2 {
	width: 299px;/*326*/
	padding: 0 27px 0 0;
}
#column_home_3 {
	width: 234px;/*239*/
	padding: 0 5px 0 0;
}
  #column_3_top {
	  width: 234px;
  }

/* Main content - Home and General templates */
.content {
	float: left;
	margin: 0;
	padding: 0 10px 20px 10px;
	width: 900px; /* 920px */
}
#content_home {	padding: 0 10px 12px 10px; }
#content_general {
	width: 888px; /*920px*/	
	padding: 0 16px 20px 16px;		
	min-height: 200px;
}


#sidebar2 #announcements_header {
	width: 218px;
	height: 36px;
	background-image: url(/images/layout/announcements_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
.content .announcement-list { 
	padding: 2px 0 12px 0;
}
.content .announcement-list .news_date { font-size: 14px; padding-bottom: 4px; color: #3f3e3e; font-weight: bold;}
.content .announcement-list .news_content, .content .announcement-list .news_content a,  .content .announcement-list .news_content a:visited, .content .announcement-list .news_content a:hover { font-size: 12px;line-height: 130%; text-decoration: none;}
.content .announcement-list .news_content a:hover { text-decoration: underline;}

#sidebar2 .announcement-list { 
	width: 206px; /*218px*/
	padding: 12px 0 2px 12px;
}
#sidebar2 .announcement-list .news_date { font-size: 12px; color: #3f3e3e;}
#sidebar2 .announcement-list .news_content, #sidebar2 .announcement-list .news_content a,  #sidebar2 .announcement-list .news_content a:visited, #sidebar2 .announcement-list .news_content a:hover { font-size: 12px; line-height: 130%; color: #fa6700; text-decoration: none;}
#sidebar2 .announcement-list .news_content a:hover { text-decoration: underline;}

#sidebar2 #read_more_announcements_link { 
	width: 206px; /*218px*/
	padding: 12px 0 2px 12px;
}

/* Site Map Styling */
.site_map ul{
	list-style-type: none;
	margin-left: 0;
	padding-left: 3px;
}
.site_map ul li{
	list-style-type: none;
	margin-left: 0;
	padding-left: 15px;
}

hr { height: 1px; border: 0; border-top: 1px solid #CCC; }

.clearer{ /* outside container clearer */
	width: 100%;	
	height: 0px;
	background-color:transparent;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

#footer_outer { 
	width: 100%; 
	min-width: 940px;
	background-image:  url(/images/layout/footer_bg_repeater.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */		
}
#footer_inner_container {
	width: 899px; /*920*/
	padding: 17px 5px 41px 16px;
	margin: 0 auto;	
	background-image:  url(/images/layout/footer_bg_repeater.jpg);
	background-repeat: repeat-x;
	background-position: left top;	
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */		
}


/* Footer Navigation Section */
.footer_nav {  /* Default footer nav column widths */
	float: left;
	width: 220px; /*232px*/
	padding: 0 12px 20px 0;
}
.footer_nav ul {
	width: 220px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer_nav ul li {
	padding: 5px 0 7px 0;
	margin: 0;
	width: 220px;
}
.footer_nav ul li ul {
	width: 220px;
	margin: 0;
	padding: 5px 0 0 0;
}
.footer_nav ul li ul li {
	padding: 3px 0 3px 0;
	line-height: 12px;
	margin: 0;
	width: 220px;
}
.footer_nav ul li ul li ul {
	width: 220px;
	margin: 0;
	padding: 5px 0 0 0;
}
.footer_nav ul li ul li ul li {
	padding: 2px 0 2px 10px;
	line-height: 10px;
	margin: 0;
	width: 210px;
	background-image: url(/images/layout/bullet_point.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}
/* Override defaults */
#footer_nav_2 { width: 157px; /*169px*/}
#footer_nav_2 ul { width: 157px; }
#footer_nav_2 ul li { width: 157px; }
#footer_nav_2 ul li ul { width: 157px; }
#footer_nav_2 ul li ul li { width: 157px; }
#footer_nav_2 ul li ul li ul { width: 157px; }
#footer_nav_2 ul li ul li ul li { width: 147px; }

#footer_nav_3 { width: 142px; /*160*/}
#footer_nav_3 ul { width: 142px; }
#footer_nav_3 ul li { width: 142px; }
#footer_nav_3 ul li ul { width: 142px; }
#footer_nav_3 ul li ul li { width: 142px; }
#footer_nav_3 ul li ul li ul { width: 142px; }
#footer_nav_3 ul li ul li ul li { width: 132px; }

#footer_nav_4 { width: 177px; /*189*/}
#footer_nav_4 ul { width: 177px; }
#footer_nav_4 ul li { width: 177px; }
#footer_nav_4 ul li ul { width: 177px; }
#footer_nav_4 ul li ul li { width: 177px; }
#footer_nav_4 ul li ul li ul { width: 177px; }
#footer_nav_4 ul li ul li ul li { width: 167px; }

#footer_nav_5 { width: 140px; padding-right: 0;}
#footer_nav_5 ul { width: 140px; }
#footer_nav_5 ul li { width: 140px; }
#footer_nav_5 ul li ul { width: 140px; }
#footer_nav_5 ul li ul li { width: 140px; }
#footer_nav_5 ul li ul li ul { width: 140px; }
#footer_nav_5 ul li ul li ul li { width: 140px; }


#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 879px; /*899*/
	padding: 15px 10px 10px 10px;
	height: 16px;
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */	
}

/*     -----     Website Info Content Holder     -----     */
#websiteinfo, #websiteinfo_top { margin: 0 auto; width: 879px;}
	.wi_left { width: 29%; text-align: left; float: left;}
	.wi_mid { width: 29%; text-align: left; float: left;}
	.wi_mid_2 { width: 21%; text-align: right; float: left;}	
	.wi_right { width: 21%; text-align: right; float: left; }

		  
.float_right {
	float: right;
	clear: right;
	padding: 5px 0 5px 10px;	
}
.float_left {
	float: left;
	clear: left;
	padding: 5px 10px 5px 0;	
}
.float_elements_left { float: left; padding: 10px 37px 4px 0; }
.float_elements_right { float: right; padding: 10px 0 4px 37px; }

.clear { clear: both; }
img, a img { border: none; }
table.photogalleryTable { /*width: 100%;*/}
td.photogalleryItem { vertical-align: top;}